## neopi 0.0+git20120821.9ffff8

=== debian/changelog ===
neopi (0.0+git20120821.9ffff8-6ubuntu2) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 23:01:34 +0100

neopi (0.0+git20120821.9ffff8-6) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/copyright:
    - Fix insecure copyright format URI
    - Fix violation of DEP-5
  * d/watch:
    - Correct watch format to get rid of error with 404 Not Found
  * d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 10 Sep 2018 13:56:03 +0800

neopi (0.0+git20120821.9ffff8-5) unstable; urgency=medium

  * [9d9d276] d/: refresh email address to 'arturo@debian.org'

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 11 Oct 2016 09:49:09 +0200

neopi (0.0+git20120821.9ffff8-4) unstable; urgency=medium

  * [9bde3d4] d/control: fix wrong Vcs-Git URL (binwalk != neopi)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 27 Jun 2016 10:42:47 +0200

neopi (0.0+git20120821.9ffff8-3) unstable; urgency=medium

  * [2adac8c] d/control: update Maintainer field to add this package to
    pkg-security
  * [95c5ad4] d/control: update Vcs-Git and Vcs-Browser to point to pkg-
    security
  * [c7c028e] d/control: bump std-version to 3.9.8

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 23 Jun 2016 11:58:16 +0200

neopi (0.0+git20120821.9ffff8-2) unstable; urgency=medium

  [ Miguel Angel Martin Serrano ]
  * [a10a1f6] d/control: Fix the email

  [ Arturo Borrero Gonzalez ]
  * [8b57ad3] d/control: bump standars to 3.9.6
  * [d51bf07] d/control: downgrade myself from Maintainer to Uploaders

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 10 Sep 2015 08:54:58 +0200

neopi (0.0+git20120821.9ffff8-1) unstable; urgency=low

  * Initial release (Closes: #747297)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 19 Aug 2014 11:10:45 +0200
