=== debian/control ===
Source: neopi
Section: web
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Miguel Angel Martin Serrano <mamartin911@gmail.com>,
	   Arturo Borrero Gonzalez <arturo@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python-all
Standards-Version: 4.2.1
Homepage: https://github.com/Neohapsis/NeoPI
Vcs-Git: https://salsa.debian.org/pkg-security-team/neopi.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/neopi

Package: neopi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: web shell code detection
 NeoPI is a Python script that uses a variety of statistical methods to detect
 obfuscated and encrypted content within text/script files.
 .
 The intended purpose of NeoPI is to aid in the detection of hidden web shell
 code.
 .
 The development focus of NeoPI was creating a tool that could be used in
 conjunction with other established detection methods such as Linux Malware
 Detect or traditional signature/keyword based searches.
 .
 NeoPI recursively scans through the file system from a base directory and will
 rank files based on the results of a number of tests. It also presents a
 "general" score derived from file rankings within the individual tests.
